@charset "utf-8";
/* CSS Document */
* {
	font-family: 'Roboto Slab', serif;

}
body {
/*	background: -webkit-gradient(linear, left top, left bottom, from(#FF7E00), to(#FFC967));
	background-repeat: repeat;*/
    background-color: #FFC967;
}
.ico-menu{
	position: relative;
	padding: 1vw;
	height: 5vw;
	float: right;
	cursor: pointer;
}

.banderes{
	position: relative;
    width: 30%;
}

.popup {
  position: relative;
  cursor: pointer;
}
.popup .popuptext {
  position: absolute;
  visibility: hidden;
  width: 50%;
  left: 15vw;
  z-index: 1;
}
.popup .show {
  visibility: visible;
}

 nav ul {
	display: none;
	list-style: none;
	top:0px;
	height: 900px;
	z-index: 10;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7E00), to(#FFC967));
}	
 ul li {
    width: 98%;
    padding-top: 1vw;
    text-align: center;
}
 .hide {
    display: block;
	 z-index: 10;
}

@media (min-width: 768px) and (max-width: 1200px){
body {
	height: 100vw;
    background-color: #FFC967;
  }

.ico-menu{
	position: relative;
	padding: 1vw;
	height: 3vw;
	float: right;
}
.banderes{
	position: relative;
    width: 20%;
}

.popup {
  position: relative;
  cursor: pointer;
}
.popup .popuptext {
  position: absolute;
  visibility: hidden;
  width: 50%;
  left: 15vw;
  z-index: 1;
}
.popup .show {
  visibility: visible;
}

 nav ul {
	display: none;
	list-style: none;
	top:0px;
	height: 900px;
	z-index: 1000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7E00), to(#FFC967));
}	
 ul li {
    width: 98%;
    padding-top: 1vw;
    text-align: center;
}
 .hide {
    display: block;
	 z-index: 1000;
}
}
@media (min-width: 1200px) {
body {
	height: 60vw;
    background-color: #FFC967;
  }

.ico-menu{
	position: relative;
	padding: 1vw;
	height: 2.5vw;
	float: right;
}
.banderes{
	position: relative;
    width: 5%;
}

.popup {
  position: relative;
  cursor: pointer;
}
.popup .popuptext {
  position: absolute;
  visibility: hidden;
  width: 50%;
  left: 15vw;
  z-index: 1;
}
.popup .show {
  visibility: visible;
}
 nav ul {
	display: none;
	list-style: none;
	top:0px;
	height: 900px;
	z-index: 1000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7E00), to(#FFC967));
}	
 ul li {
    width: 98%;
    padding-top: 1vw;
    text-align: center;
}
 .hide {
    display: block;
	 z-index: 1000;
}
}
